problem when build apk on unity 2020

hi :slight_smile:

I’ve Unity 2020.1.14f1 (64-bit), when I try to build an apk, this message show "“sdk tools version 4 < 26”,

but when I use Unity 2018 work just fine.

I tried many things that’s found in internet to fix this issue but without any succeed.

please any idea how to fix this problem, thanks in advanced


181985-1.jpg

You can also install the sdk recommended to your unity version, you will need to open unity hub, locate your version, click on the menu options, click on add modules, expand android modules and install that version. Also remember to click in the toggle in the preferences external tools window to use the recommended sdk version

Problem fixed here : Unity 2021 Android Support: Setup, JDK & SDK & NDK & Gradle - YouTube